> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# List supported seal types

GET https://notary-d.docusign.net/restapi/v1.0/accounts/{accountId}/seal_types

Retrieves a list of the supported seal types.

This method does not require authentication.

Reference: https://developers.docusign.com/docs/notary-api/reference/accounts/globalresources/getsealtypes

## Servers

- `https://notary-d.docusign.net/restapi` (Demo, default)
- `https://na-notary.docusign.net/restapi` (Production)

## Request

### Path parameters

- `accountId` (string, required) — The account ID GUID.

## Response

### 200

Successful response

- `sealTypes` (list of SealType, optional, nullable) — An array of notary seal types.

## Errors

### 400 Bad Request Error

Bad request.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

### 401 Unauthorized Error

Authorization information is missing or invalid.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

### 403 Forbidden Error

The connecting user is not permitted to access this endpoint.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

## Types

### SealType

Description of a notary seal type.

- `sealTypeId` (string, optional, nullable) — The seal type. Currently, the only supported value is `ron`.
- `name` (string, optional, nullable) — The human-readable name of the notary seal type.

## Examples

**Response**

```json
{
  "sealTypes": [
    {
      "sealTypeId": "string",
      "name": "string"
    }
  ]
}
```